# Conduite de projet - Prince 2

## Introduction

Prince2 est considéré comme les "bonnes pratiques".  
**PR**ojects **IN** **C**ontrolled **E**nvironments

Définition :  
Environnement de gestion créé afin de livrer un ou plusieurs produit(s) selon un cas d'affaire

Points déterminants d'un projet :

- Stratégie

- Politique

- Économique

- Maintenance

- Nécessité

- Programme

Caractéristiques d'un projet PRINCE2 :

- Durée limitée

- Produit livrable et mesurable

- Une série d'activités correspondantes

- Quantité définie de ressources

- Organisation structurée où les responsabilités sont définies.

Structure PRINCE2 

- Composants - 8

- Processus - 8

- Technique - 3

- Produits

## Composants

### Cas d'affaire

- Pourquoi on fait ce projet ?

- Comment justifier ce projet ?

- Définir les coûts et les bénéfices

Le cas d'affaire est le guide du projet.  
On l'initialise par un mandat de projet, puis exposé du projet, puis une DIP (Doc d'Initialisation de Projet), qui mènent au cas d'affaire.   
Les incidences de projet amènent ensuite à le revoir, les rapports de fin de séquence à le mettre à jour   
Enfin, la revue Post-projet évalue le bénéfice prévu

### Organisation

Plusieurs niveaux :

- Direction de l'entreprise/du proramme

- Équipe de management projet

  - Comité de pilotage  
    Senior management, responsable de la réussite

    - Utilisateur principal  
      Acceptation formelle, responsable de l'utilisation & mise en service

    - Exécutif  
      Responsable du résultat, décideur clé

    - Fournisseur principal  
      Responsable de la qualité des produits

  - Chef de projet   
    Support projet, responsable de la livraison de produits

  - Chef d'équipe  
    Responsable de l'équipe et des produits

### Plan

C'est le plan du projet au niveau du programme

- Plan des séquences

- Plan d'exécution

- Plan d'équipe

### Contrôle

À différents niveaux : 

- Comité de pilotage

  - Autorise projet pour chef projet

  - Rapport points-clefs

  - Clôture de projet

- Chef de projet

  - Autorise lot de travaux pour chef d'équipe

  - Recueil risques et incidents

  - Fournit rapport d'exception et fin de séquence au comité de pilotage

- Chef d'équipe

  - Fournit rapports au chef de projet

### Gestion des risques

Risque = incertitude du résultat.  On peut analyser ou gérer un risque.  
Sa gestion est liée au chef de projet, il doit les surveiller. 

Réponses au risque :

- Prévention

- Réduction

- Transfert

- Acceptation

- Contingence

Étapes de gestion

1. Identification

2. Évaluation

3. Identification des réponses

4. Sélection de la réponse

5. Planification et ressources

6. Surveillance et rapport 

7. Retour à étape 1 ou 2

Mettre en balance le coût de la sécurité avec la probabilité et l'impact du risque.

### Qualité

Management de la qualité à mettre en place. Il faut 

- assurer la qualité via un processus qualité

- la définir à l'avance (planification de la qualité)

- la contrôler

Établir également une **revue qualité**, évaluer le produit avec un groupe de personnes, de façon structurée et planifiée, en livrant une doc.

Principe :

- le produit doit respecter les critères

- les erreurs et malfaçons doivent être identifiées

- le produit doit être validé et approuvé



### Gestion des configurations

Voir ITIL, l'idée est de suivre l'évolution du projet du début à la fin

Principes : 

- Contrôle des actifs du projet

- Établir un référentiel

N'est plus traité dnas la nouvelle version de PRINCE2 car dans ITIL



### Gestion de changement

Principe : 

- Gestion des incidents liés aux projets

- Établir un budget de changement

- En relation avec la gestion des configurations

Types d'incidences :

- Requête de changement

- Quelque chose hors spécification

- Question, problèmes. En cas de problèmes on peut utiliser le budget de contingence.



Gestion des problèmes

- Détecter et enregistrer

- Catégoriser

- Analyser l'impact

- Enquêter sur les actions possibles

- Documenter

- Vérifier le recueil d'incidence (issue log)



La prise de décision se fait par le chef de projet et le comité de pilotage



## Fonctionnement d'un projet

### Élaborer un projet - EP

1. Nommer un responsable

2. Constituer équipe

3. Nommer une équipe de gestion

4. Préparer un exposé

5. Définition d'un approche

6. Planificationde l'initialisation

### Initialiser un projet - IP

1. Planifier qualité

2. Planifier projet

3. Affiner le cas d'affaire

4. Mettre en place les contrôles projet

5. Mettre en place les dossiers du projet

6. Assembler le document d'initialisation



### Diriger un projet - DP

1. Autoriser l'initialisation du projet

2. Autoriser le projet

3. Autoriser un plan de séquence

4. Donner des directives ponctuelles

5. Confirmer la clôture de projet



### Contrôle de séquence - CS

1. Autoriser les lots de travaux

2. Evaluer la progresssion des lots

3. Collecter les incidents

4. Analyser les incidences

5. Examiner l'état de la séquence

6. Rapporter les points clefs

7. Mener les actions correctives

8. Référer des incidences

9. Réceptionner un lot de travaux



### Gérer les livraisons du produit - LP

1. Accepter un lot de travaux

2. Exécuter un lot de travaux (revue qualité)

3. Livrer un lot de travaux (contrôle qualité)



### Gestion des limites de séquences - LS

1. Planifier une séquence

2. Mettre à jour le plan du projet

3. Mettre à jour le cas d'affaire

4. Mettre à jour le recueil des risques

5. Rapporter une fin de séquence

6. Produire un plan d'exception



### Clôture de projet - CP

1. Préparer la fin de projet

2. Identifier les actions de suivi

3. Évaluer le plan post projet



### Planifier

1. Concevoir un plan

2. Définir et analyser les produits

3. Identifier les activités et leurs dépendances

4. Estimer la charge de travail

5. Ordonnancer

6. Analyser les risques

7. Finaliser le plan


