# CH 1 - L'autorité

## Autorité

> Pouvoir de commander, de prendre des décisions et de se faire obéir. Capacité d'exercer un pouvoir et de le faire respecter par les autres

*Larousse* - **Pouvoir hiérarchique**

> Influence potentielle sur vos collaborateurs. Cette influence s'exerce sur leurs pensées, leurs attitudes, leur comportement, leurs émotions et leur expression.

*Dictionnaire de psychologie* - **Leadership**

## Spécialisation du travail

> Composante de la structure organisationnelle selon laquelle un individu effectue une étape d'une activité et non la tâche entière

## Principe de la coordination des activités

> Le principe de coordination vise à unifier et rendre cohérentes entre elles les activités nées de la division du travail il se traduit par deux questions :
> 
> - Comment faire communiquer les collaborateurs entre eux ?
> 
> - Comment hiérarchiser et mettre en ordre les différentes activités ?

## Discipline

> Ensemble de lois, d'obligations qui régissent une collectivité, une équipe et destinées à y faire régner l'ordre. Règlement: se plier à la discipline.

## Responsabilité

> Capacité à prendre une décision, **sans en référer au préalable** à une autorité supérieure
> 
> - "ce que je peux faire" réfère au **pouvoir de prendre des décisions** dans le cadre de la mission confiée
> 
> - "ce que je dois réussir" rappelle **l'obligation de résultat attendu** dans le cadre de la division du travail au sein de l'entreprise

## Subsidiarité

> Le concept de subsidiarité considère que :
> 
> - Toute responsabilité doit être assumée par le **collaborateur directement confronté au problème à résoudre**
> 
> - Le manager n'intervient  que si la réponse à fournir **dépasse les capacités du collaborateur concerné**

## Principes de base de la subsidiarité

> - **Principe de compétence** : le manager s'interdit toute tâche que le collabo peut faire lui même (reconnaissance & dignité)
> 
> - **Principe de secours** : le manager doit s'acquitter des tâches que le collabo ne peut pas faire seul
> 
> - **Principe de suppléance** : le collabo s'interdit de se décharger des taches qui lui reviennent et qu'il est capable de faire

## Altruisme

> Disposition qui pousse une personne à **s'intéresser aux autres**, à se montrer généreux et désintéressé, sans espoir de retour.

## Leadership

> - Capacité d'un manager à **influencer** et à **fédérer** une équipe
> 
> - Pour atteindre un **but commun**
> 
> - Dans une relation de **confiance mutuelle**
> 
> - Et pour une **durée limitée**

## Leader serviteur

> Approche qui encourage le dépositaire de l'autorité à aborder son activité de manager avec comme première préoccupation **le désir de servir ses collaborateurs** pour les aider à atteindre l'objectif commun

## SERVIR - le secret des grands managers

> - **S**ignaler l'avenir
> 
> - **E**ngager les personnes et les faire grandir
> 
> - **R**éinventer sans cesse : toujours s'améliorer
> 
> - **V**aloriser les résultats et les relations
> 
> - **I**ncarner les valeurs : Montrer qu'on est dignes de confiance
> 
> - **R**éfléchir toujours

## Le soutien aux collaborateurs

> 4 formes :
> 
> - Qualité et quantité des infos communiquées
> 
> - Empathie et écoute lors des problèmes rencontrés
> 
> - Ressources fournies pour bien travailler (matériel, temps...)
> 
> - Retour régulier sur la qualité du travail
> 
> 3 sources :
> 
> - Le manager direct (ou si absent collègue du n, ou n+1)
> 
> - Les collègues
> 
> - Les services support (ADV, Informatique, RH...)

Un soutien satisfaisant fait baisser le niveau de stress

## Performance

> Mot d'origine anglaise empliyé dans le langage du turf pour indiquer le tableau des épreuves subies dans l'hippodrôme par un cehval de course. Ne s'emploie qu'au pluriel

*Le littré*

> Mot anglais venu du latin *performer* (accomplir). Lui-même venu du latin *perfectio* (achèvement) comme le mot perfection

*Larousse*

# Fonction de manager d'équipe

## Reconnaissance

> Manifestation que je dois à tout être humain **de la conscience que j'ai de sa qualité et de ses droits**

## Respect

> **Sentiment qu'impose la valeur d'une personne** et qui me conduit à m'abstenir de toute action ou de tout jugement qui pourrait lui porter du tort

## Rôle

> - Partie d'une pièce de théâtre ou d'un film qu'un acteur doit jouer. Costume qu'enfile un acteur pour représenter un personnage
> 
> - Pour un manager, état qu'il doit sélectionner pour s'adapter à un environnement changeant
>   
>   - Capitaine
>   
>   - Coach
>   
>   - Arbitre

### Capitaine

> - **Montre la direction à prendre**
> 
> - Porteur de sens : explique pourquoi on doit le faire
> 
> - Court terme
> 
> - Orienté vers les résultats
> 
> - Souffle les réponses (sait et dit))
> 
> - Pas le temps (pris par les responsabilités)
> 
> - Reste sur le registre rationnel

### Coach

> - **Accompagne**
> 
> - Entraîne et motive ses hommes en les formant et en leur donnant envie
> 
> - Amène son équipe à la victoire en l'aidant dans son travail
> 
> - Moyen terme
> 
> - Orienté vers les hommes et leurs moyens
> 
> - Les solutions sont dans les personnes (la manière la plus efficace de les faire progresser)
> 
> - Se rend disponible
> 
> - Prend en compte la dimension irrationnelle et la part émotionnelle chez les collabo

### Arbitre

> - **Régule et sanctionne**
> 
> Évalue : 
> 
> - objectifs à atteindre et leur affectation
> 
> - moyens disponibles et leur distribution
> 
> - Comportements ou résultats et leur approbation

## Mission

> Charge donnée au manager de faire quelque chose
> 
> Buts et objectifs que le manager atteint
> 
> Somme de plusieurs tâches

## Tâche

> Unité de travail à faire dans un temps donné

## Cercle vertueux du succés

*Voir schéma 67/23*

## Compétence

>  Mise en oeuvre, en situation professionnelle, de capacités qui permettent d'exercer convenablement une fonction ou une activité

### Les 6 compétences du manager d'équipe

> - Compétences générales :
>   
>   - Management des relations : s'exprimer et communiquer
>   
>   - Management de l'information, de la décision et de l'action : résoudre les problèmes
>   
>   - Management du temps : gérer son temps et celui de l'équipe
> 
> - Compétences de situation :
>   
>   - Négociation (mission, fonction, objectifs, délégations...)
>   
>   - Animation (de l'équipe sur terrain, à distance, en réunion...)
>   
>   - Formation (en accompagnement, en stages de formation, en scéances d'information)

## Grille managériale de Blacke & Mouton

> Fondée sur opposition entre intérêt pour personnes (relation) et pour la production (résultats).
> 
> Sert de constat, de mesure de qualité, mais de donne aucune solution pour l'efficacité recherchée. **À ne pas suivre comme modèle**
> 
> Montre 5 styles dominants de managers :
> 
> - **Anémique** ou laissez faire (1.1)
> 
> - Social, **affectif** (1.9)
> 
> - Autocrate, **productif** (9.1)
> 
> - De compromis, **médiateur** (5.5)
> 
> - Intégrateur, **entraîneur** (9.9)

## Les 4 tiers ou la course en déséquilibre permanent

> 4 aspects importants du travail du manager, mais on ne peut pas tout faire. Il faut donc en choisir trois et faire un roulement selon les contextes.
> 
> - Orienter, accompagner, évaluer : rôle de capitaine, coach, arbitre
> 
> - Réaliser, contribuer, développer : atteindre de ses propres objectifs (dossiers) et gestion des clients clés
> 
> - Imaginer, concevoir, inventer : identification de nouvelles activités (client,s produits, services...), nouvelles approches de travail
> 
> - Rendre compte, échanger, partager : Travail avec supérieur hiérarchique, réunions interservices, formations professionnelles

# Team building

## Équipe en réseau

> Dans une équipe en réseau, les collaborateurs sont :
> 
> - **Interdépendants** : autonomes niveau 4
> 
> - **Solidaire** : où l'entraide peut changer de camp
> 
> Le manager, lui, est en retrait et n'intervient que lorsque nécessaire

## Autonomie

> Capacité à réaliser des tâches, sans dépendre des autres. Caractéristique d'un colaborateur à évoluer indépendamment de ses camarades

### Construction de l'autonomie

> La construction de l'autonomie se fait en 4 étapes  
> L'interdépendance est nécessaire pour obtenir une équipe en réseau.   
> Le moteur pour passer d'un niveau à un autre est la motivation
> 
> 1. Dépendance 
>    
>    - Engagement élevé
>    
>    - Compétences faibles
> 
> 2. Contre-dépendance
>    
>    - Engagement variable
>    
>    - Compétences modérées
> 
> 3. Indépendance
>    
>    - Engagement élevé
>    
>    - Compétences modérées à élevées
>    
>    - **Partage faible**
> 
> 4. Interdépendance
>    
>    - Engagement élevé
>    
>    - Compétences élevées
>    
>    - **Partage élevé**

## Motivation

> - Envie, volonté de faire
> 
> - Raisons, intérêts, éléments qui poussent un collaborateur dans son action. Grande catégorie de de déterminants internes des comportements, des activités psychologiques et des états subjectifs.

*La motivation au travail*

> Processus physiologiques et psychologiques responsables du déclenchement, de l'entretien et de la cessation d'un comportement ainsi que de la **valeur appétive ou aversive** conférés aux éléments du milieu sur lesquels s'exerce le comportement

*Grand dictionnaire de la psychologie*

### Leviers de motivation

> 3 attentes fondamentales qui amplifient la motivation des collabo (d'après **Frederick Irving Herzberg**)
> 
> 1. **Équité pour l'emploi - EE**
>    
>    Être traité de façon équitable sur les aspects importants des conditions de travail, à mérite comparable :
>    
>    - Respect des personnes
>    
>    - compréhension et écoute lors des moments difficiles
>    
>    - évaluation (reconnaissance)
>    
>    - intégration aux plans de l'entreprise
>    
>    - Rémunération, récompenses
> 
> 2. **Relations de travail - RT**
>    
>    Développer des relations satisfaisantes avec son environnement (collègues, encadrement, clients, fournisseurs...)
>    
>    - Interactions intéressantes et enrichissantes
>    
>    - Relations chaleureuses voire amicales
>    
>    - Atmosphère d'entraide et de coopération
> 
> 3. **Situations de travail - ST**
>    
>    qui génèrent le "sentiment de réalisation" :
>    
>    - Les responsabilité (relever défi, acquérir nouvelles compétences)
>    
>    - L'innovation au travail (développer sa performance, intégrer de la nouveauté)
>    
>    - Le **sens au travail** (fierté pour l'activité de la boite, reconnaissance)

## Sens au travail

> Un travail a du sens pour un collabo lorsque celui-ci le trouve **important, utile et légitime**

*Hackam & Oldham, 1976*

> Interactions entre caractéristiques d'un emploi et différences indivuduelles influant sur la motivation :
> 
> - Variété des compétences
> 
> - Identité du travail
> 
> - Signification du travail

### Responsable porteur de sens

> 3 niveaux :
> 
> 1. Responsable Donneur d'Ordres
> 
> 2. Responsable Ressources
> 
> 3. Responsable Porteur de Sens
> 
> Le RPO est le plus sophistiqué. Il intégre l'importance du contenu via les ordres, des ressources via la relation, mais se concentre sur le sens, la vision, les enjeux.  Il agit en intelligence de situation.
> 
> Pas de hiérarchie ou de lien entre les 3 niveaux !

### Sensmaking

> Processus mental par lequel des collabo donnent du sens à une expérience de travail

*Voir Karl E. Weick "Making Sense of the Organization"*

#### Résilience

> Capacité à faire face à l'adversité, à rebondir après des échecs ou des expriences négatives ou difficiles, et à reprendre une trajectoire positive.
> 
> 4 sources de résilience dans l'organisation :
> 
> - L'improvisation et le bricolage
> 
> - Les systèmes de rôles virtuels (on garde les roles si besoin même en cas de changement)
> 
> - La sagesse comme attitude (être curieux, ouvert, douter de ses connaissances...)
> 
> - L'interaction respectueuse

#### Construction du sens

> On y trouve 4 dimensions :
> 
> 1. La participation à un projet
> 
> 2. La solidarité et la coopération dans le groupe
> 
> 3. La professionalisation et le métier
> 
> 4. Le sentiment d'appartenance à une entreprise
> 
> La résilience de l'organisation va permettre la construction du sens et surtout empêcher son effrondrement lors de changements.

## Esprit d'équipe

> Traduit la capacité du'ne personne à participer à l'atteinte d'un objectif partagé, à collaborer avec les autres, à **privilégier la réussite du groupe plutôt que sa réussite individuelle**
> 
> - Implique un lien entre ses membres
> 
> - Faire corps les uns avec les autres
> 
> - Capacité de travailler en équipe, d'aider les autres, de reconnaître la valeur de leurs actions
> 
> On y retrouve
> 
> - Engagement élevé
> 
> - Des compétencs élevées
> 
> - Un partage élevé

## 4C de l'équipe en réseau

> - **Cohésion** : Esprit de corps. Inspire la crainte et le respect aux concurrents
> 
> - **Confiance** : Donner des objectifs difficles mais atteignables. Va dans les deux sens !
> 
> - **Concentration** : S'engager à fond, être à 200%, laisser les collbaos dire qu'ils sont à bout. Use les concurrents
> 
> - **Combativité** : On doit être hargneux, ne jamais renoncer. Les concurrents doivnt se dire qu'ils ont aucune chance.

## Styles de manager

> On retrouve 7 styles de manager selon ses stratégies de décision :
> 
> - **Décision unilatérale** : chef seul qui demande exécution
> 
> - **Persuasion** : chef seul qui cherche à convaincre
> 
> - **Consultation** : chef recueille avis et suggestions puis décide
> 
> - **Concertation** : chef se met d'accord avec un collaborateur sur décision et mise en oeuvre
> 
> - **Négociation** : chef recherche avec collaborateur solution mutuellement satisfaisante
> 
> - **Délégation** : chef confie à un collaborateur le pouvoir de prendre une décision
> 
> - **Décision de groupe** : chef permet à un groupe de collabo de prendre une décision

## Modèle Hersey & Blanchard

À ne pas confondre avec Blake & Mouton !

- B&M : Mesure de qualité

- H&B : Mesure d'état d'esprit

### Critères d'évaluation des collabo

> - **Motivation (E)** : capacité à entretenir de bonnes relations, confiance en soi, désir de responsabilités, engagement, confiance en ses capacités
> 
> - **Compétence (C)** : savoir-faire, habileté, capacités et connaissances
> 
> Il y a 4 niveaux par critère

### Motivence (M)

> Degré de motivation et de compétence d'un interlocuteur pour une tâche donnée à un moment précis
> 
> M = E + C

### Types de collaborateurs

> |                 | Peu compétent (C-)                                                                |                                                                                                   |     | Compétent (C+)                                                                                                   |
> | --------------- | --------------------------------------------------------------------------------- | ------------------------------------------------------------------------------------------------- | --- | ---------------------------------------------------------------------------------------------------------------- |
> | Motivé (E+)     | **Volontaires**<br/>Dépendance<br/>Juniors, nouveaux arrivants...                 |                                                                                                   |     | **Autonomes**<br/>Interdépendance<br/>Très autonomes, piliers de l'équipe                                        |
> |                 |                                                                                   | **Distanciés**<br/>Contre-dépendance<br/>Attendent de voir et cherchent à être rassurés pour agir |     |                                                                                                                  |
> | Peu motivé (E-) | **Exécutants**<br/>Bugs bunny<br/>Pas incompétent, mais clairement pas à sa place |                                                                                                   |     | **Égocentrés**<br/>Indépendance<br/>Anciens proches de la retraite, ou collabos anxieux, frustrés ou mal pilotés |

### Adaptabilité du style

> L'efficacité réside dans l'utilisation du style le plus adapté à la situation.
> 
> La différence entre un style efficace et inefficace réside dans l'adaptation ou l'inadaptation d'un comportement donné à la situation à traiter, pas dans un comportement à incriminer plus qu'un autre. 

### Styles de management adaptés aux collabo

> En fonction de deux comportements du manager : instrumental (encadrer) et relationnel (encourager)

|              | Encadrer -<br/><br/>(Bienveillance)                                                  | Encadrer +<br/>(Directivité)                                                                    |
| ------------ | ------------------------------------------------------------------------------------ | ----------------------------------------------------------------------------------------------- |
| Encourager + | **Mobilisateur**<br/>Épaule, favorise le fonctionnement autonome<br/>Pour Égocentrés | **Incitatif**<br/>Entraîne, met en confiance<br/>Pour Volontaires                               |
| Encourager - | **Délégatif**<br/>Délègue, favorise l'initiative<br/>Pour Autonomes                  | **Indicatif**<br/>Dirige, pilote le collabo au plus près<br/>Pour Distanciés (voire Exécutants) |

# Mobiliser son équipe

> La mobilisation vient des 3 A : 
> 
> - Alignement (rôle Capitaine)
> 
> - Appropriation (rôle Coach)
> 
> - Appui (rôle Arbitre)



## Ordre

> Commandement, injonction, consigne impérative donnée par le manager
> 
> Solution d'urgence uniquement
> 
> Comporte un filtre important pour pouvoir être donné, mieux vaut l'éviter :
> 
> - Situation d'urgence
> 
> - Pas de compétence ou faible compétence
> 
> - Pas coopérant, voire opposant



## Alignement

>  Comportement du manager qui donne une direction à toute son équipe

> Donner un alignement efficace :
> 
> - Commencer par le "pourquoi"
> 
> - Relativiser sa vérité (il semble que, ma préoccupation est...)
> 
> - Préciser les choses (éviter "toujours" ou "jamais")
> 
> - Laisser les collabo réagir



## Appropriation

> Comportement du manager qui, par une série de questions, induit chez son collaborateur **une prise de responsabilité ou d'autonomie** dans la résolution de ses problèmes ou dans la réalisation de son travail.

> Faciliter l'Appropriation :
> 
> - Considérer que le collabo est le propriétaire de la situation et seul à pouvoir la régler
> 
> - Écouter, même si on est pas d'accord
> 
> - Saisir l'essentiel
> 
> - Garder une distance émotionnelle



## Appui

> Comportement du manager qui manifeste son appréciation de la valeur de son collaborateur et la reconnaissance de son mérite

> Pour un Appui efficace :
> 
> - Accueil positif
> 
> - Faits positifs (**référence au travail bien fait**, **mise en avant du point spécifique**)
> 
> - **Rappel des qualités**
> 
> - **Préciser les conséquences induites** pour l'entreprise, l'équipe, le projet, lui-même avec atteinte des objectifs
> 
> - **Conclure par un encouragement** à poursuivre

> Doit répondre à trois critères : 
> 
> - Authtentique : **crédible et sincère**
> 
> - Précis : **spécifique** à action ou idée
> 
> - **Contenu limité** : ne pas généraliser



## Mobilisation

> Pour mobiliser en se servant des 3 A, on démarre par Appropriation
> 
> - Démarrer par questions ouverte -> Entrée en dialogue
> 
> - Puis question fermée pour amener précision
> 
> - S'assurer qu'on a compris en reformulant
>   
>   - Si oui, on peut appliquer les A adaptés (Alignement, Appui)
>   
>   - Si non, on recommence l'appropriation


